/********** GENERAL IE OVERRIDES **********/

/********** GLOBAL STYLES **********/
body {
	width:auto !important;
}

.container,
.area {
	min-width:1200px !important;
}

.row {
	width:1200px !important;
	margin:0 !important;
}

/********** NAVIGATION STYLES ***********/
#navigationSkin {
	width:100%;
}

/********** CONTENT STYLES **********/
/********** Table Styles **********/
th,
td {
	padding-left:5px !important;
	padding-right:5px !important;
}

.stacktable {
	display:none;
}

/********** SHOP STYLES **********/
/********** Detail Page Styles **********/
#productDescription .productTabHeaders {
	display:none;
}

#productDescription .accordionHeader {
	padding:10px 0 5px 0 !important;
	color:#0275be !important;
	font-size:23px !important;
	line-height:29px !important;
	font-weight:500;
	display:block;
	clear:both;
}

/********** FOOTER STYLES **********/
#footerMenuContainer {
	overflow:hidden;
}